Subject: bug#5475: Archives with filenames with square brackets

From: "Drew Adams" <[email-masked]>
Date: Mon, 1 Feb 2010 13:21:42 -0800

> > Do you mean we don't need to support 7z in 23.2 or at all?
> 
> At all, for .zip files.
...
> > Even though it's quite rarely used format...  At least, 
> > nowadays the need to visit a 7z archive arises more often
> > than for obsolete formats...still supported by arc-mode.el.
> 
> I have nothing against adding support for 7z archives, although that
> would be a new feature.

I have no opinion about this or more generally about this bug.

I just want to mention that my company, which is a large software company, asked
_everyone_ a few months back to install 7zip and get rid of Winzip from our work
computers. I believe the reason was to save money somehow.

Just thought I'd mention it, in case it's relevant. If this experience is at all
typical or becomes so, then more people could be using 7zip. (I have no idea how
widespread its use is now or might become.)